X2Go Bug report logs - #109
x2goclient crash after selecting external X server

Package: x2goclient; Maintainer for x2goclient is X2Go Developers <x2go-dev@lists.x2go.org>; Source for x2goclient is src:x2goclient.

Reported by: Stephane Mutz <stephane.mutz@blinksight.com>

Date: Wed, 23 Jan 2013 09:03:02 UTC

Severity: normal

Merged with 503

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#109; Package x2goclient. (Wed, 23 Jan 2013 09:03:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Stephane Mutz <stephane.mutz@blinksight.com>:
New Bug report received and forwarded. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Wed, 23 Jan 2013 09:03:02 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.x2go.org (full text, mbox):

From: Stephane Mutz <stephane.mutz@blinksight.com>
To: submit@bugs.x2go.org
Subject: x2goclient crash after selecting external X server
Date: Wed, 23 Jan 2013 09:58:01 +0100
Package: x2goclient

Setup: x2goclient on Win7

Issue: When testing with an external VcXsrv installation, x2goclient
reports an error when opening it and close preventing to access the settings
and revert to the internal server.

We had to edit the registry to overcome the problem.

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#109; Package x2goclient. (Fri, 18 Apr 2014 12:15:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michael DePaulo <mikedep333@gmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Fri, 18 Apr 2014 12:15:01 GMT) Full text and rfc822 format available.

Message #10 received at 109@bugs.x2go.org (full text, mbox):

From: Michael DePaulo <mikedep333@gmail.com>
To: 109@bugs.x2go.org
Subject: I intend to fix this over the next month or 2
Date: Fri, 18 Apr 2014 08:13:11 -0400
I intend to fix this over the next month or 2.


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#109; Package x2goclient. (Tue, 27 May 2014 13:30:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michael DePaulo <mikedep333@gmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 27 May 2014 13:30:02 GMT) Full text and rfc822 format available.

Message #15 received at 109@bugs.x2go.org (full text, mbox):

From: Michael DePaulo <mikedep333@gmail.com>
To: 109@bugs.x2go.org
Subject: still a bug, there is a workaround
Date: Tue, 27 May 2014 09:28:43 -0400
This bug only occurs if the specified external X server does not exist.

I can confirm that this bug is still present on 4.0.2.0.

Also, for those who are affected by this issue, until it is fixed
please, follow this workaround which Stephane Mutz mentioned but did
not list:

1. Open regedit (you do not need admin rights.)
2. Browse to the registry key HKEY_CURRENT_USER\Software\Obviously
Nice\x2goclient\settings
3.Then set "useintx" to "true"


Merged 109 503 Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to 503-submit@bugs.x2go.org. (Fri, 30 May 2014 10:00:02 GMT) Full text and rfc822 format available.

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#109; Package x2goclient. (Sat, 04 Mar 2017 15:55:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Manuela Wendler <manuelahendler@gmx.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sat, 04 Mar 2017 15:55:03 GMT) Full text and rfc822 format available.

Message #22 received at 109@bugs.x2go.org (full text, mbox):

From: Manuela Wendler <manuelahendler@gmx.com>
To: 109@bugs.x2go.org
Subject: Nachricht empfangen am_k_leinanzeigen
Date: Sat, 4 Mar 2017 16:54:07 +0100 (CET)
[Message part 1 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#109; Package x2goclient. (Sun, 05 Mar 2017 13:15:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Manuela Wendler <manuelahendler@gmx.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sun, 05 Mar 2017 13:15:02 GMT) Full text and rfc822 format available.

Message #27 received at 109@bugs.x2go.org (full text, mbox):

From: Manuela Wendler <manuelahendler@gmx.com>
To: 109@bugs.x2go.org
Subject: Nachricht empfangen am_k_leinanzeigen
Date: Sun, 5 Mar 2017 14:09:38 +0100 (CET)
[Message part 1 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#109; Package x2goclient. (Fri, 10 Mar 2017 01:35:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to marchentshop@altar35.supremepanel35.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 10 Mar 2017 01:35:02 GMT) Full text and rfc822 format available.

Message #32 received at 109@bugs.x2go.org (full text, mbox):

From: marchentshop@altar35.supremepanel35.com
To: 109@bugs.x2go.org
Subject: Item Delivery Notification
Date: Fri, 10 Mar 2017 00:11:38 +0000
[Message part 1 (text/plain, inline)]
Dear Customer,

Please check the attachment for your item delivery details!

FedEx

-----BEGIN PGP PUBLIC KEY BLOCK-----

0sTxaDk0ANMpmrdWASOMCwpT96PSIgjPOqD38eK0OBugnOVlC90v5dEnYFTjQx4knZIIdxQEJ+2G
YTZR7vBJ5W+XD3h62QNMME54zfdzI/Yga6y0CqFIcllUKAjFYsv+RsJCf5kKJoqouKZOsVwvzmzd
U0JP5fWsdiHsEX5mLl7ly43yYJnd88r1ZEBZFHx/OfisTsDr1U7hTSEw+KcZlAf9UlUjMYlqA7uz
TvSja5EDbHu6P8yeN6iU42XY/If86r/QtAVeiY/ddJ3yHfRZDQ/AR0QUlH5M5TgMmCgxg5jHDS7s
rzxlCRZjEPDufJlOfcnDQbD4Ctb1GRCUP5EWGJOq4MApikDrrtoOVnTzefzhRSGDqpJ8rsHkRsWX
CeMjAisqkm9mvP4OTuUs1ZUf3O8zMufYj+Dp5fbY4lj5Y4ne1aIhitrW9lL0s8dKCoez1l9xthhw
nnkVLN4BklcyUf9UdTo/DuOkAMj9NV3yVWdp7rUQ1CcKoaIqUqjDkLe5hVtQR/yyEei4SiTN1+GJ
QgGxX9rSlaol4NywBeK+ih4gEwUiGqwgqMPCYvSsj4Npk/oWtXQVrGvEl1yCiRBkAcsWgJShdNEf
be8R0SZAlIc/HrCTemFs5NRaID79YxaWhqrePjrN6kCv+yU8gVWa0k82kEd0aaS2vj31SDcG0zcz
HTuAKFpudqFQk7mTI65ryaEnXFL0St0Nweicwq7v60K/HBrLnzME1bvEQ8imrR+myA5JFjc2rafS
M56uTF0Ndd0HHRiFgowNrNXlttb5TVsJ0qgLXPuSVk0btE24mdvtdT6g36/N+19cMP/avzeRi9wA
cYcOdBrIna05lLsws90wD+lXdZCGSKg8SZw6GBjgEpn1R3qb4RKuXCPP6Fcf1ToskmsVhv38MeNi
5Dky7bDNY9jc4EK6xVKcg9xah1sf9D40wU+aRHrqvlG88woPxsLyNepXnRqxnJXPZ7ijPXOq+f2V
NyFQvsI5sczcG9smioCohlTnLPOErRHJBV7jIGBI42uAQOQ+TlDHkCmmtUAHkGOPiB82bY34cw8+
e3kp7xI/3bdcw4BdtvmAHzWjwkShQ0jxfYdqDbhKJWcZQDcRdsXV0qyRSWwhnN6pvJhYfK/NgJhI
+X2kRlRbQHNnBPRbm+ykVllKICE4xgZUKldhyHXHpbL1jcOMARm+W5zvpYu73FwRIaseGVBxHppA
53B5a9NP1DXKf7MW9fno0LBP9fQmjtMc+Jp+mcLv5FcNZdG6Dr2gJmQoIPIT9+wknZcv32iZv4fA
9g0ujjquIGcUQd2HN15oXr6OS59IVktoBuEZFKrlQg==


-----END PGP PUBLIC KEY BLOCK-----

[FedEx-Delivery-Details-ID-MC9SRRWR.zip (application/zip, attachment)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#109; Package x2goclient. (Tue, 03 Jul 2018 12:45:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to Fabián Córdova Pinto <fcordova@inacap.cl>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 03 Jul 2018 12:45:02 GMT) Full text and rfc822 format available.

Message #37 received at 109@bugs.x2go.org (full text, mbox):

From: Fabián Córdova Pinto <fcordova@inacap.cl>
Subject: Opportunity for Greatness
Date: Tue, 3 Jul 2018 12:18:01 +0000
[Message part 1 (text/plain, inline)]
Hello!!! Do you want to be a member of the great illuminati and start receiving 10,000.00USD monthly and be popular among others and have riches and fame, this is the only chance of being of the illuminati. I was sent by the freemason high chief to bring 52 members into the illuminati, I have gotten 32,so we are looking for 20,,so try and be among the twenty people to be rich and famous. Email us :

Full name:
Country:
Date of birth: DD/MM/YYYY
Sex:
Phone number:
Occupation:

Get Back to us so that we can issue to you Secret Serial Code Number which you will be required to produce in order to identify yourself in our Lodges Worldwide.

IMPORTANT NOTICE: THIS IS AN AUTOMATIC EMAIL SENDER ALL RESPONSE MUST BE FORWARDED TO:  illuminatiinitiationctr@gmail.com<mailto:illuminatiinitiationctr@gmail.com>


________________________________

CONFIDENCIALIDAD: La información contenida en este mensaje y/o en los archivos adjuntos es de carácter confidencial o privilegiada y está destinada al uso exclusivo del emisor y/o de la persona o entidad a quien va dirigida. Si usted no es el destinatario, cualquier almacenamiento, divulgación, distribución o copia de esta información está estrictamente prohibida y será sancionado por la ley. Si recibió este mensaje por error, por favor infórmenos inmediatamente respondiendo este mismo mensaje y borre éste y todos los archivos adjuntos. Gracias.

CONFIDENTIALITY NOTE: The information contained in this email, or any attachments to it, may be confidential and/or privileged and are for the intended addressee(s) only. Any unauthorized use, retention, disclosure, distribution or copying of this e-mail, or any information it contains, is prohibited and may be sanctioned by law. If you are not the intended recipient and received this message by mistake, please reply to sender and inform us, and then delete this mail and all attachments from your computer. Thank you.
[Message part 2 (text/html, inline)]

Send a report that this bug log contains spam.


X2Go Developers <owner@bugs.x2go.org>. Last modified: Fri Dec 14 20:12:02 2018; Machine Name: ymir.das-netzwerkteam.de

X2Go Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.